body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }

body { background:#fff; color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }

td,th,caption { font-size:14px; }

h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }

address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}

a { color:#555; text-decoration:none; }

a:hover { text-decoration:underline; }

img { border:none; }

ol,ul,li { list-style:none; }

input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }

table { border-collapse:collapse; }

html {overflow-y: scroll;} 

/* css common */

.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}

.clearfix { *zoom:1; }



#box{position:relative;

	width:280px;

    height:240px;

 }

#box .bigUl{}

.bigUl li { position:absolute;}

.numberUl { position:absolute; right:0; bottom:37px; z-index:400}

.numberUl li{width:24px; height:13px;  float:left; background:#000000; opacity:0.7; margin-left:1px;}

.numberUl li { display:block ;width:24px; height:13px; color:#ff0000; font-size:12px; text-align:center; line-height:13px;}

#box .textUl li{ position:absolute; left:1px; bottom:6px; display:none; text-align:center; width:280px;}

#box .textUl li a{ font-size:14px; font-family:"Microsoft Yahei"; color:#000; }

.numberUl li.night{ background:yellow; color:black; }

